@import url('https://fonts.googleapis.com/css2?family=Cardo:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@200;300;400&display=swap');

@font-face {
    font-family: 'IBM Plex Sans';
    src: url('../fonts/IBMPlexSans-Thin.eot');
    src: url('../fonts/IBMPlexSans-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IBMPlexSans-Thin.woff2') format('woff2'),
        url('../fonts/IBMPlexSans-Thin.woff') format('woff'),
        url('../fonts/IBMPlexSans-Thin.ttf') format('truetype'),
        url('../fonts/IBMPlexSans-Thin.svg#IBMPlexSans-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}


.site {
    overflow: hidden;
}

button {
    touch-action: manipulation;
}

html, body{
    font-family: "IBM Plex Sans";
	font-size: 16px;
	font-weight: 300;
	line-height: 26px;
	letter-spacing: 0.32px;
	border: 0
}

* {
    -webkit-tap-highlight-color: transparent;
}

body .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    outline: none;
    text-decoration-skip-ink: none;
}

body {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    background: transparent;
    letter-spacing: 0;
    overflow-x: hidden;
}

body .site-content {
    overflow: initial;
}

li, .feedback {
    font-family: "IBM Plex Sans";
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	letter-spacing: inherit;
}

.container, 
.search #content, 
.error404 #content, 
body.page-template-default #content {
    max-width: 1354px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 28px;
}

.entry .entry-title:before, h1:not(.site-title):before, h2:before {
    display: none;
}

.entry .entry-content>*, 
.entry .entry-summary>*, 
.entry .entry-summary>.wp-block-group>.wp-block-group__inner-container>*, 
.entry .entry-content>.wp-block-group>.wp-block-group__inner-container>* {
    max-width: 100% !important;
}

.entry .entry-content > p, .entry .entry-content p, p {
	font-family: inherit;
    letter-spacing: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	font-weight: inherit;
	margin-bottom: 26px;
    margin-top: 0;
}

.storycontent {
    margin: 50px 0;
}

.wp-block-separator {
	margin: 30px 0;
}

.entry-content h1, 
.entry-content h2,
.entry-content h3, 
.entry-content h4, 
.entry-content h5, 
.entry-content h6, 
.entry-title, 
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
.h1, 
.h2, 
.h3, 
.h4, 
.h5, 
.h6, 
.entry-content cite, 
.entry-content figcaption, 
.entry-content table, 
.entry-content address, 
.entry-content .wp-caption-text, 
.entry-content .wp-block-file {
    color: inherit;
	border: 0;
	font-family: 'Cardo';
	font-weight: 400;
	margin: 0 0 30px 0;
	padding: 0;
}

h1, 
.h1,  
h1.page-title,
.page .panel-content h1.entry-title,
.page:not(.twentyseventeen-front-page) h1.entry-title,
.page:not(.twentyseventeen-front-page) h1.entry-title p {
	font-size: 45px;
	line-height: 61px;
	letter-spacing: 0.11020408px;
}

h2, 
.h2, 
.entry-content h2, 
h2 p {
	font-size: 45px;
	line-height: 61px;
	letter-spacing: 0.11020408px;
}

h3, 
.h3, 
h3 p {
	font-size: 40px;
	line-height: 48px;
	letter-spacing: 0.1px;

}

.entry .entry-title,
h4, 
.h4 , 
h4 p {
    font-size: 32px;
	line-height: 43px;
	letter-spacing: 0.08px;
}

h5, 
.h5, 
h5 p {
	font-size: 27px;
	line-height: 37px;
	letter-spacing: 0.0675px;
}

h6, 
.h6, 
h6 p {
	font-size: 22px;
	line-height: 30px;
	letter-spacing: 0.055px;
}

#content {
    margin: 0;
    padding-right: 0;
}

h1,h2,h3,h4,h5,h6 {
	color: #99003e;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
	color: inherit;
}

a, body a, a:visited {
    color: #000;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    text-decoration: none;
    box-shadow: none;
    outline: none !important;
    transition-duration: 0.5s;
}

a:hover, 
a:focus, 
a:active, 
.entry-content a:hover, 
.entry-content a:focus, 
.entry-content a:active, 
.entry .entry-content a:hover, 
.entry .entry-content a:focus, 
.entry .entry-content a:active {
    text-decoration: none;
    color: #99003e;
}

a:hover, 
a:focus, 
a:active, 
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    opacity: 1;
    filter: Alpha(opacity=100);
    outline: none;
    text-decoration: none;
    transition: 0.3s;
}

a.read-more,.read-more{
	color: #99003e;
	font-family: Questrial;
	font-size: 15px;
	font-weight: 400;
	line-height: 15px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1.45625px;
	position: relative;
	padding-bottom: 10px;
	    overflow: hidden;
    display: inline-block;
	transition: 0s;
}

a.read-more:visited ,.read-more:visited {
	color: #99003e;
}

a.read-more.black,.read-more.black {
	color: #000;
}

a.read-more:before, a.read-more:after,
.read-more:before, .read-more:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: currentColor;
}

a.read-more:before,
.read-more:before{
    -webkit-transition: color 0.3s ease-in-out, -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1);
    transition: color 0.3s ease-in-out, -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1);
    transition: color 0.3s ease-in-out, transform 1s cubic-bezier(0.23, 1, 0.32, 1);
    transition: color 0.3s ease-in-out, transform 1s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transform: translateX(-102%);
    transform: translateX(-102%);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

a.read-more:after,
.read-more:after {
    -webkit-transition: color 0.3s ease-in-out, -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1);
    transition: color 0.3s ease-in-out, -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1);
    transition: color 0.3s ease-in-out, transform 1s cubic-bezier(0.23, 1, 0.32, 1);
    transition: color 0.3s ease-in-out, transform 1s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

a.read-more:hover:before,
.read-more:hover:before{
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    background-color: currentColor;
}

a.read-more:hover:after,
.read-more:hover:after {
    -webkit-transform: translateX(102%);
    transform: translateX(102%);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    background-color:currentColor;
}

body ul, 
body ol {
    padding: 0;
    list-style: none;
}

body .button, body button, 
body a.button, .entry .entry-content a.button {
	border: 1px solid #99003e;
	background: #ffffff;
   display: inline-block;
   text-align: center;
   padding: 14px 53.5px;
   vertical-align: middle;
   cursor: pointer;
     color: #99003e;
	font-family: Questrial;
	font-size: 15px;
	font-weight: 400;
	line-height: 15px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1.45625px;
}

body .button.secondary, 
body  a.button.secondary {
    background: #fff;
    color: #000;
	border-color: #000;
	padding: 14px 26px;
}

body .button:hover,
body button:hover, 
body input[type="button"]:hover, 
body input[type="reset"]:hover, 
body input[type="submit"]:hover, 
body .button:focus, button:focus, 
body input[type="button"]:focus, 
body input[type="reset"]:focus, 
body input[type="submit"]:focus, 
body a.button:hover, 
body a.button:focus, 
.entry .entry-content a.button:hover, 
.entry .entry-content a.button:focus, 
a.btn:hover, 
button.btn:hover, 
a.btn:focus, button.btn:focus {
    outline: none;
    outline-offset: 0;
    background: #99003e;
    opacity: 1;
    filter: Alpha(opacity=100);
    justify-content: center;
    color: #fff;
}

body .button.secondary:hover, 
body  a.button.secondary:hover{
    background: #99003e;
    color: #fff;
	border-color: #99003e
}

body .button:visited, 
body button:visited, 
body input[type="button"]:visited, 
body input[type="reset"]:hover, 
body input[type="submit"]:visited, 
a:visited {
    color: inherit;
}


.margin-bottom {
    margin-bottom: 20px;
}

.entry .entry-content .wp-block-separator:not(.wp-block-separator), 
.entry .entry-content hr:not(.wp-block-separator) {
    max-width: 100%;
    height: 1px;
}


fieldset.fieldset {
    border: 0;
    padding: 0;
    margin: 0;
}

fieldset .control {
    margin-bottom: 24px;
}

fieldset.fieldset .field p {
    margin: 0;
}

label {
    text-align: left;
    width: 100%;
    margin-bottom: 20px;
    display: inline-block;
    color: #000;
	font-family: Cardo;
	  font-size: 19px;
	  font-weight: 400;
	  line-height: 26px;
	  letter-spacing: 0.0475px;
}

label+br {
    display: none;
}

input[type="text"], 
input[type="password"], 
input[type="email"], 
input[type="url"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="week"], 
input[type="number"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
textarea, 
select {
    width: 100%;
    border: 0;
	border-bottom: 1px solid #c6c6c6;
    outline: none;
    padding: 11px 0;
    margin: 0;
    color: #000;
    background: transparent;
	 font-family: Cardo;
	font-size: 19px;
	font-weight: 400;
	line-height: 26px;
	letter-spacing: 0.0475px;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { /* Edge */
	color: #8a8a8a;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #8a8a8a;
}

input::placeholder,
textarea::placeholder {
	color: #8a8a8a;
}

select,
.select2-container .select2-selection--single {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background: transparent url(../images/down-arrow.png) no-repeat right 0px center;
    background-size: 18px;
    font-family: Cardo;
    font-weight: 400;
    line-height: inherit;
    padding: 11px 30px 11px 0;
    cursor: pointer;
    width: 100%;
}

body .select2-container {
    width: 100% !important;
}

body .select2-container .select2-selection--single .select2-selection__rendered {
    padding: 0;
    height: 100%;
}

select:focus{
    outline: none;
}

body textarea {
    margin: 0 !important;
    width: 100%;
    height: 120px;
    outline: none;
    resize: none;
    vertical-align: top;
    outline: none;
}

.site-body .select2-hidden-accessible {
    height: 60px !important;
}

.site-body .select2-container .select2-selection--single {
    height: 60px;
    padding: 11px 0;
}

.site-body .select2-container .select2-selection--single .select2-selection__rendered {
    padding: 0;
}

input[type="text"]:focus, 
input[type="email"]:focus, 
input[type="url"]:focus, 
input[type="password"]:focus, 
input[type="search"]:focus, 
input[type="number"]:focus, 
input[type="tel"]:focus, 
input[type="range"]:focus, 
input[type="date"]:focus, 
input[type="month"]:focus, 
input[type="week"]:focus, 
input[type="time"]:focus, 
input[type="datetime"]:focus, 
input[type="datetime-local"]:focus, 
input[type="color"]:focus, 
.site textarea:focus {
    outline: none;
    outline-offset: 0;
    color: inherit;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 50px #f5fcfe inset !important;
    -webkit-text-fill-color: #000 !important;
}

input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 50px #f5fcfe inset;
    -webkit-text-fill-color: #000 !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-text-fill-color: #000 !important;
    -webkit-box-shadow: 0 0 0px 1000px #f5fcfe inset;
    transition: background-color 5000s ease-in-out 0s;
}

.wpcf7-not-valid-tip {
    margin-top: 7px;
	font-size: 13px;
	line-height: 17px;
	letter-spacing: 0.26px;
	 color: #dc3232;
}

body .wpcf7-not-valid, 
body .site textarea.wpcf7-not-valid{
    border-color: red;
}

.button:focus, button:focus, 
input[type="button"]:focus, 
input[type="reset"]:focus, 
input[type="submit"]:focus {
    outline: none;
    outline-offset: 0;
}

.field {
    margin-bottom: 24px;
}

.wpcf7-list-item {
    margin: 0;
}

input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    width: 14px;
    height: 14px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

input[type="checkbox"]:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 12px;
    height: 12px;
    border: 1px solid #000;
    margin-right: 8px;
    position: absolute;
    top: 0;
    left: 0;
}


input[type="checkbox"]:checked:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 3px;
    left: 3px;
    width: 8px;
    height: 8px;
    background: #000;
}

span.wpcf7-list-item-label {
    line-height: 38px;
    display: inline-block;
    vertical-align: middle;
    color: #000;
    cursor: pointer;
    margin-left: 11px;
}

.owl-nav button[class*=owl-] {
    width: 69px;
	height: 71px;
	border: 1px solid #979797;
    border-radius: 0;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
    display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	flex-wrap: wrap;
	align-items: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
    align-items: center;
    justify-content: center;
    margin: 0 8.5px;
	min-width: auto;
    padding: 0;
    transition: all .4s;
	-moz-transition: all .4s;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	-ms-transition: all .4s;
}

.owl-nav button[class*=owl-]:hover{
	background: #99003e;
	/* transform: translateX(-1rem);
	-ms-transform: translateX(-1rem);
	-webkit-transform: translateX(-1rem);
	-ms-transform-origin: translateX(-1rem);
	-webkit-transform-origin: translateX(-1rem); */
	border-color: #99003e;
}

/* .owl-nav button.owl-next:hover{
	transform: translateX(1rem);
	-ms-transform: translateX(1rem);
	-webkit-transform: translateX(1rem);
	-ms-transform-origin: translateX(1rem);
	-webkit-transform-origin: translateX(1rem);
} */

.owl-nav button[class*=owl-] span {
    display: none;
}

.owl-nav button[class*=owl-]:before {
	content: '';
	width: 22.5px;
	height: 15px;
	display: inline-block;
	padding: 0;
	background: url(../images/arow.svg) no-repeat center center;
	 transition: transform .4s ease;
	 -ms-transition: transform .4s ease;
	-webkit-transition: transform .4s ease;
	-ms-transition: transform .4s ease;
	-webkit-transition: transform .4s ease;
}

.owl-nav button.owl-prev:before {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-ms-transform-origin: rotate(180deg);
	-webkit-transform-origin: rotate(180deg);
}

.owl-nav button[class*=owl-]:hover:before{
	background: url(../images/arow-hover.svg) no-repeat center center;
	transform: translateX(11px);
	-ms-transform: translateX(11px);
	-webkit-transform: translateX(11px);
	-ms-transform-origin: translateX(11px);
	-webkit-transform-origin: translateX(11px);
}

.owl-nav button.owl-prev:hover:before{
	transform: translateX(-11px) rotate(180deg);
	-ms-transform: translateX(-11px) rotate(180deg);
	-webkit-transform: translateX(-11px) rotate(180deg);
	-ms-transform-origin: translateX(-11px) rotate(180deg);
	-webkit-transform-origin: translateX(-11px) rotate(180deg);
}

.owl-nav{
    display: flex;
}

/*Photography*/
.text-center {
    text-align: center;
}

@media (max-width: 1024px){
	h1, 
    .h1,
    h1.page-title, 
    .page .panel-content h1.entry-title, 
    .page:not(.twentyseventeen-front-page) h1.entry-title {
		font-size: 42px;
        line-height: 50px;
    }

    h2, 
    .h2, 
    .entry-content h2, 
    h2 p {
        font-size: 36px;
		line-height: 44px;
    }

    h3, 
    .h3, 
    h3 p {
        font-size: 34px;
		line-height: 42px;
    }
	
	.entry .entry-title,
    h4, 
    .h4 , 
    h4 p {
       font-size: 28px;
		line-height: 36px;
    }

    h5, 
    .h5, 
    h5 p {
        font-size: 25px;
		line-height: 32px;
        
    }

    h6, 
    .h6, 
    h6 p {
        font-size: 22px;
		line-height: 30px;
    }
}
 
@media (max-width: 767px) {
    
    body  span.wpcf7-list-item-label {
        line-height: normal;
    }
    
    .wpcf7-checkbox .wpcf7-list-item label {
        display: flex;
        align-items: baseline;
    }

    h1, 
    .h1,
    h1.page-title, 
    .page .panel-content h1.entry-title, 
    .page:not(.twentyseventeen-front-page) h1.entry-title {
		font-size: 40px;
        line-height: 54px;
		letter-spacing: 0.09795918px;
    }

    h2, 
    .h2, 
    .entry-content h2, 
    h2 p {
        font-size: 30px;
		line-height: 41px;
		letter-spacing: 0.073469386px;
    }

    h3, 
    .h3, 
    h3 p {
        font-size: 25px;
		line-height: 32px;
		letter-spacing: 0.0625px; 
    }
	
	.entry .entry-title,
    h4, 
    .h4 , 
    h4 p {
       font-size: 22px;
		line-height: 30px;
		letter-spacing: 0.055px;
    }

    h5, 
    .h5, 
    h5 p {
        font-size: 20px;
		line-height: 27px;
		letter-spacing: 0.05px;
        
    }

    h6, 
    .h6, 
    h6 p {
        font-size: 22px;
		line-height: 30px;
		letter-spacing: 0.055px;
    }
	
	/*a.read-more, .read-more {
		font-size: 10px;
		line-height: 10px;
		letter-spacing: 0.97083336px;
		padding-bottom: 8px;
	}
	
	a.read-more:before, 
	a.read-more:after, 
	.read-more:before, 
	.read-more:after {
		height: 1px;
	}*/
	
	.field {
		margin-bottom: 12px;
	}
}
